--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: KirbyBase::KBTable::KBResultSet::Object
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: full_const_get
- !ruby/object:RI::MethodSummary 
  name: kb_nil?
name: Object
superclass: Object
